*{margin:0;padding:0;}
.a{outline:none;}
img{border:none;}
ol,ul{list-style:none;}

body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#393939;}
h1{font-weight:normal;}

.wrapper{width:1000px; margin:auto;}
.frame{width:1000px; float:left;}
.header{width:1000px; float:left;}
.header .logo{width:701px; float:left; height:94px; padding:10px 0 10px 0;}
.header .nav{width:1000px; float:left; height:49px; background:#2c2c2c;}
.header .nav ul.menu{float:left; list-style:none; z-index:99; position:relative;}
.header .nav ul.menu li{float:left; font-size:13px; font-weight:normal; color:#fff; }
.header .nav ul.menu li a{text-decoration:none; color:#FFF; text-shadow:1px 1px 0 #576b7f; height:49px; line-height:49px; display:block; padding:0 23px 0 22px;}
.header .nav ul.menu li a.active{text-decoration:none; color:#FFF; background:#ce3232;}
.header .nav ul.menu li a:hover{text-decoration:none; color:#FFF; background:#ce3232; height:49px; line-height:49px; display:block;}
.header .nav ul.menu ul.sub{position:absolute; width:auto; top:49px; left:503px; background:#18191d; border:1px solid #49494d; padding:0; margin:0; display:none; list-style:none; z-index:99999;}
.header .nav ul.menu ul.sub li{float:none; background:none; width:120px; height:49px;}
.header .nav ul.menu ul.sub li+li{border-top:1px solid #49494d; height:48px;}
.header .nav ul.menu ul.sub li a{color:#fff; text-decoration:none; padding:0 0 6px 10px; height:43px; display:block; background:#18191d;}
.header .nav ul.menu ul.sub li a:hover{background:#ce3000;}


.banner{width:1000px; float:left;}
.banner .mainbanner{position:relative; float:left;}
.banner .mainbanner .flagindia{position:absolute; z-index:5; float:left; top:208px; left:268px;}
.banner .mainbanner .flagjapan{position:absolute; z-index:5; float:left; top:208px; left:610px;}


.content{width:100%; float:left; background:url(../images/bg-index-content.png) 0 0 repeat-x; min-height:443px; padding:10px 0 0 0;}
.content .japan{background:#f7f7f7; min-height:350px;}
.content .japan .matter{width:1000px; margin:auto;}
.content .japan .matter .gallery-animation{width:623px; float:right; padding:0 10px 0 0;}

.inner{width:980px; float:left; background:#f9f9f9; border:solid 1px #fff; -webkit-box-shadow:0 5px 7px #888888; -moz-box-shadow:0 3px 7px #888888; box-shadow:0 3px 7px #888888; margin:10px 0 10px 5px; padding:20px 0 0 10px;}
.inner .kanchophotorap{width:190px; float:left;}
.inner .kanchophotorap h3{text-align:center; font-weight:normal; float:left; padding-top:10px;}
.inner ul{list-style:none; padding-left:27px;}
.inner ul li{float:left; padding-right:35px; padding-bottom:40px; text-align:center; font-size:15px;}

.inner .media{width:1000px;}
.inner .media ul{list-style:none;}
.inner .media ul li{float:left; padding:0 0 0 0;}



.footer{width:100%; float:left; height:238px; background:url(../images/bg-footer.png) 0 0 repeat-x;}
.footer .footpart{width:1000px; margin:auto;}
.footer .footpart ul{list-style:none; float:left; padding:37px 0 0 192px;}
.footer .footpart ul li{float:left;}
.footer .footpart ul li a{text-decoration:none; padding:0 20px 0 20px;}
.footer .footpart ul li a:hover{text-decoration:none; padding:0 20px 0 20px;}
.footer .textpart{float:left;}
.footer .textpart ul{list-style:none; float:left; padding:0 0 0 105px;}
.footer .textpart ul li{float:left; font-size:14px; padding:0 5px 0 5px;}
.footer .textpart ul li a{text-decoration:none; color:#929292;}
.footer .textpart ul li a:hover{text-decoration:none; color:#FFF;}

.footer .textpart2 ul{list-style:none; float:left; padding:0 0 0 134px;}
.footer .textpart2 ul li{float:left; font-size:14px; padding:0 3px 0 3px;}
.footer .textpart2 ul li a{text-decoration:none; color:#929292;}
.footer .textpart2 ul li a:hover{text-decoration:none; color:#FFF;}


.index_txt {FONT-SIZE:13px; COLOR: #161616; line-height:25px; padding:10px 0 20px 0;}
.index_txt A {COLOR:#e41d22; TEXT-DECORATION: none; font-weight:bold;}
.index_txt A:hover {COLOR: #1467d1; TEXT-DECORATION: underline; font-weight:bold;}

.abu_txt {FONT-SIZE:13px; COLOR: #161616; line-height:25px; padding:0 20px 20px 20px; float:left;}
.abu_txt A {COLOR:#e41d22; TEXT-DECORATION: none; font-weight:bold;}
.abu_txt A:hover {COLOR: #1467d1; TEXT-DECORATION: underline; font-weight:bold;}

.event-text{FONT-SIZE:16px; COLOR:#161616; line-height:35px; padding:0 0 0 20px; float:left;}
.event-text A {COLOR: #333; TEXT-DECORATION: none; font-weight: normal;}
.event-text A:hover {COLOR: #1467d1; TEXT-DECORATION: underline; font-weight: normal;}
.event-table{border:1px solid #f0f0f0;}


.kancho_txt {FONT-SIZE:13px; COLOR: #161616; line-height:25px; padding:0 30px 20px 30px; float:right; width:723px;}
.kancho_txt A {COLOR: #333; TEXT-DECORATION: none; font-weight: normal;}
.kancho_txt A:hover {COLOR: #1467d1; TEXT-DECORATION: underline; font-weight: normal;}

.copyright {FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 23px; TEXT-ALIGN: center; padding:20px 0 0 135px;}
.copyright A {FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none;}
.copyright A:hover {FONT-WEIGHT: bold;	COLOR: #666; TEXT-DECORATION: underline}

.gallery-nextback {FONT-SIZE:14px; COLOR: #666; LINE-HEIGHT:23px; padding:20px 0 0 0; text-align:center;}
.gallery-nextback A {FONT-WEIGHT:bold; COLOR:#900; TEXT-DECORATION:none;}
.gallery-nextback A:hover {FONT-WEIGHT:bold; COLOR:#666; TEXT-DECORATION:underline}

.gallery-numbering {FONT-SIZE:16px; COLOR: #666; LINE-HEIGHT:23px; padding:10px 0 0 275px; float:left;}
.gallery-numbering A {FONT-WEIGHT:normal; COLOR:#666; TEXT-DECORATION:none;}
.gallery-numbering A:hover {FONT-WEIGHT:bold; COLOR:#666; TEXT-DECORATION:underline}

.media-numbering {FONT-SIZE:16px; COLOR: #666; LINE-HEIGHT:23px; padding:10px 0 0 396px; float:left;}
.media-numbering A {FONT-WEIGHT:normal; COLOR:#666; TEXT-DECORATION:none;}
.media-numbering A:hover {FONT-WEIGHT:bold; COLOR:#666; TEXT-DECORATION:underline}




.c-font-20 {font-size: 20px;}
.c-font-25 {font-size: 25px;}
.c-font-bold { font-weight: 600 !important; }
.c-margin-l-20 {margin-left: 20px !important; }
.redcol{color:#e50000;}
.grcol{color:#008a57}




















